.text{
	font-family: Times new roman;
	margin: auto;
	text-align: center;
	font-size: 40px;
	font-color: #FEFEDF;
}


#judul{
	font-family:'Kaushan Script', cursive;
	text-align: center;
	font-size:40px;
	color: #FFFFFF !important;
}
.roundedrec {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0.1px rgba(116, 116, 116, 0.1);
    margin-top:17px;
    margin-bottom:17px;    
}
